@font-face {
	font-family: 'glasket500'; font-style: normal; font-weight: normal; src: url(../fonts/glasket500.ttf) format('truetype');
}

div /* contenitore generale di regole comuni a tutto il sito, come centratura e posizione e altro del genere */
{
	
	}
.contenitore_generale {text-align:center; margin:auto; width:100%; height:100%;}

.title {text-align:center; font-family:'glasket500', sans-serif; font-size:60px; margin: auto; width: 100%;}

.contenitore_immagine 
/* si mette il punto quando è riferito ad una classe, e agisce solo ed esclusivamente su di essa, specificando altre regole ulteriori a tutti gli elementi che in relazione al contenitore_immagine */	
{ background-color:#FBFAFF; height:100%; width: 80%; margin: auto;}	
.contenitore_immagine img
{width:93%; padding:10px; border:8px solid #FFFFFF; box-shadow:inset 0px 0px 10px 5px #000000; -webkit-box-shadow: inset 0px 0px 10px 5px #000000;}